<h2>Template</h2>
<hr>
<div class="list-group">
    <li *ngFor="let item of templaMenu" class="list-group-item" [routerLink]="item.ruta" routerLinkActive="active">
        {{item.texto}}
    </li>
</div>
<h2 class="mt-3">Reactive</h2>
<hr>
<div class="list-group">
    <li *ngFor="let item of reactiveMenu" class="list-group-item" [routerLink]="item.ruta" routerLinkActive="active">
        {{item.texto}}
    </li>
</div>
<h2 class="mt-3">Validaciones</h2>
<hr>
<div class="list-group">
    <li *ngFor="let item of authMenu" class="list-group-item" [routerLink]="item.ruta" routerLinkActive="active">
        {{item.texto}}
    </li>
</div>